<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dnevnik Ane Frank</title>
  <id>urn:book:c58c6f80-52e6-4a9f-a415-ecf97bf06bf5</id>
  <updated>2018-10-17T11:07:01Z</updated>
  <link href="./book_575.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dnevnik Ane Frank" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anne%20Frank/Dnevnik%20Ane%20Frank%20%28575%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anne%20Frank/Dnevnik%20Ane%20Frank%20%28575%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anne%20Frank/Dnevnik%20Ane%20Frank%20%28575%29/Dnevnik%20Ane%20Frank%20-%20Anne%20Frank.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="260 KB" />
  <author>
    <name>Anne Frank</name>
    <uri>../authors_0/authors_278_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Ana Frank je bila devojčica iz bogate jevrejske
    porodice koja dve godine živela u tajnom skloništu
    krijući se od surovih i nemilosrdnih nemačkih
    vojnika. Boraveći u zatvorenom prostoru u neizvesnosti i
    neprekidnom strahu za svoj život i život svoje
    porodice Ana je pronašla utehu u svom dnevniku. On joj je
    bio jedini pravi prijatelj i čuvao je sve njene tajne.
      <br />
      <br />
      Ana Frank  je postala poznata posle smrti u
    koncentracionom logoru zahvaljujući objavljivanju njenog
    dnevnika. U njemu je opisala svoj život u skrovištu u
    kući u Amsterdamu za vreme nacističke okupacije tokom
    Drugog svetskog rata.
      <br />
      <br />
      Anin otac Oto Frank, jedini je preživeo rat. Vratio
    se u Amsterdam gde je pronašao dnevnik svoje kćeri.
    Njegovim zalaganjem dnevnik je objavljen 1947. u originalnoj i
    delimično skraćenoj verziji na holandskom jeziku.
    Dnevnik obuhvata Anin život od 12. juna 1942. do 1.
    avgusta 1944.
    </div>
  </content>
  <link href="../authors_0/authors_278_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anne Frank" />
  <link href="http://www.goodreads.com/book/title/Dnevnik%20Ane%20Frank" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dnevnik%20Ane%20Frank" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dnevnik%20Ane%20Frank%20Anne%20Frank" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dnevnik%20Ane%20Frank&amp;field-author=Anne%20Frank" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anne%20Frank" type="text/html" rel="related" title="Anne Frank on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anne%20Frank" type="text/html" rel="related" title="Anne Frank on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FrankAnne" type="text/html" rel="related" title="Anne Frank on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anne%20Frank" type="text/html" rel="related" title="Anne Frank on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anne%20Frank" type="text/html" rel="related" title="Anne Frank on ISFDB" target="_blank" />
</entry>
